\caption{Результаты\\(Polus)}
\scriptsize
\begin{tabular}{|r|r|r|r|r|r|}
	\hline\multicolumn{1}{|c|}{$N$}      & \multicolumn{1}{|c|}{$P$} & \multicolumn{1}{|c|}{$T$} & \multicolumn{1}{|c|}{$S$} & \multicolumn{1}{|c|}{$\delta (L=1)$}  & \multicolumn{1}{|c|}{$\delta (L=\pi)$} \\
	\hline\hline\multirow{4}{*}{$128^3$} & $1$                       & $0.9501s$                 & $1.0000\times$            & \multirow{4}{*}{$4.4{\cdot}10^{-07}$} & \multirow{4}{*}{$4.5{\cdot}10^{-08}$}  \\
	\cline{2-4}                          & $10$                      & $0.0972s$                 & $9.776\times$             &                                       &                                        \\
	\cline{2-4}                          & $20$                      & $0.0617s$                 & $15.387\times$            &                                       &                                        \\
	\cline{2-4}                          & $40$                      & $0.0447s$                 & $21.249\times$            &                                       &                                        \\
	\hline\hline\multirow{4}{*}{$256^3$} & $1$                       & $7.5747s$                 & $1.0000\times$            & \multirow{4}{*}{$1.1{\cdot}10^{-07}$} & \multirow{4}{*}{$1.1{\cdot}10^{-08}$}  \\
	\cline{2-4}                          & $10$                      & $0.8028s$                 & $9.4354\times$            &                                       &                                        \\
	\cline{2-4}                          & $20$                      & $0.4735s$                 & $15.999\times$            &                                       &                                        \\
	\cline{2-4}                          & $40$                      & $0.3104s$                 & $24.400\times$            &                                       &                                        \\
	\hline\hline\multirow{4}{*}{$512^3$} & $1$                       & $64.310s$                 & $1.0000\times$            & \multirow{4}{*}{$2.4{\cdot}10^{-08}$} & \multirow{4}{*}{$2.8{\cdot}10^{-09}$}  \\
	\cline{2-4}                          & $10$                      & $7.5431s$                 & $8.5257\times$            &                                       &                                        \\
	\cline{2-4}                          & $20$                      & $4.2822s$                 & $15.018\times$            &                                       &                                        \\
	\cline{2-4}                          & $40$                      & $2.6342s$                 & $24.413\times$            &                                       &                                        \\
	\hline
\end{tabular}